Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 35154 - need to preserve permissions across lilo.conf copies
need to preserve permissions across lilo.conf copies
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-08 01:22 EDT by Jeremy Katz
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 16:09:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:048 normal SHIPPED_LIVE New Update Agent with many fixes and enhanced functionality available 2001-04-12 00:00:00 EDT

  None (edit)
Description Jeremy Katz 2001-04-08 01:22:03 EDT
up2date isn't preserving permissions on lilo.conf backups and test copies
being moved around.  lilo.conf can contain passwords for either booting
images or for restricting commands passed to the kernel, so it's kind of
important to preserve the permissions :)
Comment 1 Preston Brown 2001-04-10 16:09:53 EDT
fixed in CVS.
Comment 2 Preston Brown 2001-04-12 17:00:37 EDT
addressed in errata due out today.

Note You need to log in before you can comment on or make changes to this bug.